# Uses of Interface
org.eclipse.e4.ui.workbench.swt.factories.IRendererFactory

Packages that use IRendererFactory
Package
Description
org.eclipse.e4.ui.workbench.renderers.swt
org.eclipse.ui.internal

## Uses of IRendererFactory in org.eclipse.e4.ui.workbench.renderers.swt

Classes in org.eclipse.e4.ui.workbench.renderers.swt that implement IRendererFactory
Modifier and Type
Class
Description
`class`
`WorkbenchRendererFactory`

## Uses of IRendererFactory in org.eclipse.ui.internal

Constructors in org.eclipse.ui.internal with parameters of type IRendererFactory
Modifier
Constructor
Description
``
`CoolBarToTrimManager(MApplication app, MTrimmedWindow window, List<MTrimElement> workbenchTrimElements, IRendererFactory rf)`